/* CSS Document */

body{ background:#f4f4f4 url(../images/mainbg.png) repeat-x center top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#212121; margin-top:0; line-height:18px;}


 img { border:none;}
#header-right-top{ text-align:right; padding-top:10px;}

a:focus {
    outline: 0px solid lime;
}




.welcome_txt{ font-size:18px; color:#FF0000;} 
.readmore:link{ color:#FF0000; text-decoration:none;}
.readmore:hover{ color:#FF0000; text-decoration:underline;}  
#left-box-right span{ font-size:14px; color:#2a2a2a; font-weight:bold;}
.right-img-padd{ padding-right:10px; padding-bottom:0px; padding-top:5px;}
.footertxt{ color:#FFFFFF; font-size:12px; line-height:63px; }